# Generated by Django 4.0.3 on 2024-05-03 12:06

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0035_colleg_policyguide_institute_funding_colleg_policy'),
    ]

    operations = [
        migrations.DeleteModel(
            name='ProjectPolicy',
        ),
    ]
